Subject: Re: Service to Russia
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Kabir Uddin <[email-masked]>, Ratnam Sharma <[email-masked]>, Ankit Verma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, "Raj S. Rawat" <[email-masked]>, Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R.
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 25 Mar 2014 10:48:50 +0530 (IST)

Guys - Pls see the highlighted changes (in yellow) in the CR for Russia. 

Please see below responses. 
Once the testing has been completed, I will be able to provide a link and advise how customers can track their shipments. 

Regards, 
Katerina 

Is UK Hub available to Russia? 
Unfortunately, at this stage we offer only our US hub facility for Russia. 

Can I track my shipment? 
Yes, you should be able to track the progress of your shipment.   ( Tracking link To Be Decided - once testing is completed) Is UK Hub available to Russia? 
Unfortunately, at this stage we offer only our US hub facility for Russia. 

Can I track my shipment? 
Yes, you should be able to track the progress of your shipment.   ( Tracking link To Be Decided - once testing is completed) 

How long will it take for it to shipped? 
Your package will be dispatched from our export Hub Within 7 business days after you pay and release the shipment. 

How long will it take for delivery to my address? 
It takes 2-8 working days to prepare the customs documentation, pack your goods for air freight clearance through customs on your behalf, and for your shipment to arrive at your delivery address. 

Can I expedite my shipping method? 
Currently we provide only standard service for all shipments to Russia. 

What is the maximum value limit? (Item cost) 
The maximum value threshold going to Russia is of US $2,4 88 . 

What is the maximum weight limit? 
The maximum weight limit going to Russia by mail will be - 
Maximum weight of a package: 	
40 lbs (18 kg) 

Maximum dimensions of package 	
·          Maximum length: 46 inches (116 cm) 
·          Maximum width: 35 inches (88 cm) 
·          Maximum height: 46 inches (116 cm) 
·          Maximum length and girth combined: 108 inches (274 cm) 
What all items are prohibited to ship? 
Please refer our prohibited list for items that can not be shipped to your country - http://www.borderlinx.com/pages/faq/prohibited 

What payment methods do I have? 
Currently the service is available only to Citibank customers. 

Do I have to pay Duty and Tax? 
Yes, all shipments will be assessed by customs office in your country during clearance process, and applicable duty and tax is payable on delivery by you. 

Can I get an estimated cost on Duty, Tax, Shipping? 
We encourage you to use Borderlinx's Total Cost Calculator, which you can use to estimate the international shipping costs, duty and taxes before you order the item from the Merchant. http://www.borderlinx.com/tcc/ 

Do you provide support in Russian? 
Our English support is available 24 X 7. We do not have Russian support currently. 

Can I return a package? 
Unfortunately, international returns are not possible. 

Do you deliver to home address? 

Yes, we deliver to any personal or business address in Russia. 
Is Safetylinx available to me? 
Yes, SafetyLinx is shipment value protection cover from Borderlinx providing opt-in protection for your goods in transit from our hub to you. It provides the assurance and peace of mind that your purchases are protected in the event of loss or damage in transit. 

Regards, 
Subir Chakma 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Re: Service to Russia 

Hello All 

I made a change in the CR. Its an important update for Russia. 

Do you deliver to a Home address? 

Yes, we deliver to any personal or business address in Russia. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Sent: Thursday, March 13, 2014 4:17:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Service to Russia 

Hello 

It is very important you review Russia launch service manual and T&Cs. As all are aware we are already Live, we should be able to answer any query on Russia service. 

I have updated some general CRs in Liveperson, and request all to review them for easy reference. 

Note: Anyone having any doubts, additional questions, please feel free to ask. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Service to Russia 

Dear All, 

Please see attached updated doc on Russia. 

As per previous communication, the website went live 28 th February and all CS agents must now be aware of the exceptions on Russia and FAQs. 

Any questions, let me know. 

Regards, 
Katerina 

Subject: RE: Russia 

Hi Katerina, 

Thanks for the updates and FAQ. 

1.        As per your email dated 3 rd Feb, Russia delivery will be taken care by Asendia. However, on RU site it shows DHL as partner at the footer. Which one to follow? 
DHL is Borderlinx partner and Russian Post Office will deliver the shipments- this is all customers need to know. The fact that Asendia is providing us with the docs for export is not something that customers will be aware of. 

2.        In previous doc it was stated that Claims will be processed through USPS. But on the website there is Safetylinx section available both on RU and EN sub-sites. Also who will file the claim BLX or Asendia? 
Safetylinx is offered to ALL RU customers. But if a shipments is missing/lost, then we ALWAYS need to file a claim with USPS, as we currently do with DHL. We need to request from customers the relevant docs, like we do for DHL claims and forward them to Asendia. Asendia will file the claim on our behalf with USPS. 
3.        In previous doc, only US to Russia service was mentioned about. In new doc UK and US both are available.   UK delivery will be through DHL? 

Shipping is only available from Russia to the US. The TCC has been updated accordingly. But there are still some pages on our website where UK hub is mentioned. This will be updated.